uuid: fdb189b4-7733-4d7b-bda4-51621fe49e95
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_keywords
field_name: field_keywords
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
